/*------------ Footer ------------*/
.footer {
  background-image: url(./../assets/Images/footer-background.webp);
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  color: #ffffff;
}

.footer .main-footer {
  height: 400px;
  display: grid;
  padding: 2.5rem 10rem 2.5rem;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-rows: 100%;
}
.footer .main-footer .sec-1 {
  background-color: #d8d8d808;
  padding: 1.75rem 1.25rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 50%;
}
.footer .main-footer .sec-1 p {
  font-size: 14px;
}
.footer .main-footer .menu {
  height: 100%;
}

.footer-logo {
  aspect-ratio: auto 3.61/1;
}

.footer .main-footer .sec-2 p {
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 0.75rem;
  padding: 0 0.5rem;
}
.footer .main-footer .subscribe-form {
  margin-top: 2.5rem;
}

.footer .sub-footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #1a1a1ccc;
  color: #b8b6b6;
}

/*----------- Footer Menu ------------*/
.footer .main-footer .footer-menu-container {
  height: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
.footer-menu-ul {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  list-style: none;
  height: 100%;
  margin-block: 0;
  margin-inline: 0;
  padding-inline: 0;
  column-gap: 20px;
}
.footer-menu-ul > li {
  margin-bottom: 2rem;
}
.footer-menu-ul > li > a {
  color: white;
  font-size: 1rem;
  font-weight: 700;
}
.footer-menu-ul > li:nth-of-type(1) > a,
.footer-menu-ul > li:nth-of-type(2) > a {
  pointer-events: none;
}
.footer-menu-ul > li:nth-of-type(3) > a:hover,
.footer-menu-ul > li:nth-of-type(4) > a:hover {
  color: #ff2566;
}
.footer-menu-ul .sub-menu {
  display: flex;
  flex-direction: column;
  padding-inline: 0;
  list-style: none;
  margin-inline-start: 0.25rem;
  margin: 0.75rem 0.25rem;
}
.footer-menu-ul .sub-menu li {
  margin: 0.5rem 0;
}
.footer-menu-ul .sub-menu > li > a {
  color: #9b9b9b;
  font-size: 16px;
}

.footer-menu-ul a {
  text-decoration: none;
}
.footer-menu-ul .sub-menu > li > a:hover {
  color: #ff2566;
}
/* terms and conditions */
.terms-conds {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.terms-conds a {
  font-size: 12px;
  text-decoration: none;
  color: #9b9b9b;
}
.terms-conds a:hover {
  color: #ff2566;
  text-decoration: underline;
}
